Subject: Re: bug#17029: output of "curl -v"

From: Peter Münster <[email-masked]>
Date: Thu, 20 Mar 2014 14:48:37 +0100

On Thu, Mar 20 2014, Ted Zlatanov wrote:

> I can't replicate this error on Ubuntu 13.10 using the latest build.  I
> must suspect something is wonky either in your setup or between you and
> the server, or with the server itself (maybe the round-robin is picking
> a badly configured server).  If it only happens to this one host and
> only for you, I would ask that we close this bug, so we need a confirmation.

It seems, that it happens only to this one host.

And it seems also, that it is not emacs-related: I've downgraded gnutls
to version 3.0.28 and now it works fine. Perhaps a bug in gnutls-3.2.4?

-- 
           Peter